.p-place {
  padding: 0 0 17rem;
}
@media screen and (max-width: 767px) {
  .p-place {
    overflow: hidden;
  }
}
.p-place-head {
  position: relative;
  padding: 13.6rem 0 0;
  margin: 0 0 14rem;
}
@media screen and (max-width: 767px) {
  .p-place-head {
    margin: 0 0 2rem;
    padding: 0;
  }
}
.p-place-head__bg {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-place-head__bg {
    display: none;
  }
}
.p-place-head__img {
  position: relative;
  display: block;
  max-width: 160rem;
  margin: 0 auto;
}
.p-place-head__inner {
  position: absolute;
  bottom: 9rem;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .p-place-head__inner {
    left: 0;
    bottom: 11rem;
    width: 100%;
    transform: none;
  }
}
.p-place-head__ttl {
  position: relative;
  font-size: 8.6rem;
  font-weight: 700;
  letter-spacing: -0.015em;
  text-align: center;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .p-place-head__ttl {
    font-size: 4.1rem;
  }
}
.p-place-head__ttl::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 73.1rem;
  height: 18.9rem;
  background: url(../img/home/ttl_place_head.svg) 0 0/100% auto no-repeat;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  .p-place-head__ttl::before {
    content: none;
  }
}
.p-place-head__ttl .red {
  color: #F55461;
  -webkit-text-stroke: 2px #000;
  text-stroke: 2px #000;
  paint-order: stroke;
}
.p-place-head__ttl .place {
  display: block;
  text-align: center;
  font-size: 10.5rem;
  margin: 1.6rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-place-head__ttl .place {
    font-size: 4.9rem;
  }
}
.p-place__wrap {
  position: relative;
}
.p-place__wrap::before {
  content: "";
  position: absolute;
  top: calc(50% - 27rem);
  left: 50%;
  width: 100%;
  height: 100%;
  background: url(../img/home/bg_place.png) center center/100% auto no-repeat;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  .p-place__wrap::before {
    content: none;
  }
}
.p-place-block {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  flex-flow: row-reverse;
  position: relative;
  max-width: 137.6rem;
  margin: 32rem auto 0;
}
@media screen and (max-width: 767px) {
  .p-place-block {
    flex-flow: column;
    margin-top: 8.6rem;
    padding: 7.4rem 1.6rem 0;
  }
}
.p-place-block:first-child {
  margin-top: 0;
}
.p-place-block::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -24.2rem;
  width: 109rem;
  height: 90.6rem;
  background: url(../img/home/bg_place_block_01.svg) 0 0/100% auto no-repeat;
  transform: translateY(-50%);
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .p-place-block::after {
    top: 0;
    left: 0;
    right: auto;
    width: 100%;
    height: 100%;
    background: url(../img/home/bg_place_block_01_sp.png) 0 0/100% auto no-repeat;
    transform: none;
  }
}
.p-place-block.-reverse {
  flex-flow: row;
}
@media screen and (max-width: 767px) {
  .p-place-block.-reverse {
    flex-flow: column;
  }
}
.p-place-block.-reverse::after {
  right: auto;
  left: -24.2rem;
  background: url(../img/home/bg_place_block_02.svg) 0 0/100% auto no-repeat;
}
@media screen and (max-width: 767px) {
  .p-place-block.-reverse::after {
    left: 0;
    background: url(../img/home/bg_place_block_02_sp.png) 0 0/100% auto no-repeat;
    transform: none;
  }
}
.p-place-block__inner {
  position: relative;
  width: 56rem;
  z-index: 2;
  padding: 0 6rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-place-block__inner {
    width: auto;
    padding: 0;
  }
}
.-reverse .p-place-block__inner {
  padding: 0 0 0 6rem;
}
@media screen and (max-width: 767px) {
  .-reverse .p-place-block__inner {
    padding: 0;
  }
}
.p-place-block__ttl {
  font-size: 5.6rem;
  font-weight: 700;
  color: #FCD489;
  -webkit-text-stroke: 2px #000;
  text-stroke: 2px #000;
  paint-order: stroke;
  line-height: 1.3;
  letter-spacing: 0.08em;
  margin: 0 0 3.6rem;
}
@media screen and (max-width: 767px) {
  .p-place-block__ttl {
    font-size: 3.6rem;
    margin: 0 0 1.6rem;
  }
}
.p-place-block__ttl ruby[data-ruby] {
  position: relative;
  display: inline-block;
}
.p-place-block__ttl ruby[data-ruby]::after {
  content: attr(data-ruby);
  position: absolute;
  display: block;
  left: 50%;
  top: -0.7rem;
  white-space: nowrap;
  font-size: 1.2rem;
  letter-spacing: 0;
  -webkit-text-stroke: 0;
  text-stroke: 0;
  color: #000;
  transform: translateX(-50%);
}
.p-place-block__ttl ruby[data-ruby] rt {
  display: none;
}
@media screen and (max-width: 767px) {
  .p-place-block__txt {
    font-size: 1.4rem;
    line-height: 1.6;
  }
}
.p-place-block__img {
  position: relative;
  width: 63rem;
  height: 59.4rem;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .p-place-block__img {
    width: 100%;
    height: auto;
    margin: 3rem 0 0;
  }
}
.p-place-block__img img {
  border-radius: 4rem;
}
@media screen and (max-width: 767px) {
  .p-place-block__img img {
    border-radius: 2rem;
  }
}
.p-place-block__bg {
  display: none;
}
@media screen and (max-width: 767px) {
  .p-place-block__bg {
    display: block;
    position: absolute;
    bottom: -19rem;
    left: 0;
  }
}
.p-place-block__icn {
  position: absolute;
  z-index: 2;
}
.p-place-block__icn.-img01 {
  bottom: -7.3rem;
  left: -20.2rem;
  width: 38rem;
}
@media screen and (max-width: 767px) {
  .p-place-block__icn.-img01 {
    bottom: -5rem;
    left: -3.2rem;
    width: 18.5rem;
  }
}
.p-place-block__icn.-img02 {
  top: -23rem;
  right: -3.5rem;
  width: 20rem;
}
@media screen and (max-width: 767px) {
  .p-place-block__icn.-img02 {
    top: auto;
    right: 0rem;
    bottom: -8.4rem;
    width: 14.1rem;
  }
}
.p-place-block__icn.-img03 {
  bottom: -28rem;
  right: -28rem;
  width: 59.3rem;
}
@media screen and (max-width: 767px) {
  .p-place-block__icn.-img03 {
    width: 31.5rem;
    bottom: -10rem;
    right: -10rem;
  }
}

.p-gallery {
  position: relative;
}
.p-gallery__ttl {
  position: absolute;
  top: 21.3vw;
  left: 0;
  width: 100%;
  font-size: 4.2vw;
  font-weight: 700;
  text-align: center;
  line-height: 1;
  color: #F55461;
  -webkit-text-stroke: 2px #000;
  text-stroke: 2px #000;
  paint-order: stroke;
  letter-spacing: -0.17em;
}
@media screen and (max-width: 767px) {
  .p-gallery__ttl {
    top: 18.3rem;
    font-size: 3.2rem;
  }
}
.p-gallery-list {
  position: absolute;
  top: 30.5vw;
  left: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  background: #E0C49B;
  gap: 1.2rem;
  padding: 1.2rem;
}
@media screen and (max-width: 767px) {
  .p-gallery-list {
    top: 28rem;
    left: 1.6rem;
    gap: 1rem;
    width: calc(100% - 3.2rem);
    padding: 1rem;
  }
}
.p-gallery-list__item {
  width: calc((100% - 3.6rem) / 4);
}
@media screen and (max-width: 767px) {
  .p-gallery-list__item {
    width: calc(50% - 0.5rem);
  }
}
.p-gallery-list__item img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
}

body.is-modal-open {
  overflow: hidden;
}

.c-modal {
  position: fixed;
  inset: 0;
  display: none;
  z-index: 1000;
}
.c-modal.is-open {
  display: block;
}
.c-modal__overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.7);
}
.c-modal__inner {
  pointer-events: none;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  width: 100vw;
  height: 100vh;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-modal__inner {
    padding: 0 0 5rem;
  }
}
.c-modal__img {
  width: auto;
  max-width: 100%;
  max-height: 80vh;
}
@media screen and (max-width: 767px) {
  .c-modal__img {
    max-height: 75vh;
  }
}
.c-modal__close {
  pointer-events: all;
  position: absolute;
  top: 2rem;
  right: 3rem;
  font-size: 5rem;
  line-height: 1;
  background: none;
  border: none;
  color: #fff;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .c-modal__close {
    top: 1rem;
    right: 2rem;
    font-size: 3rem;
  }
}

.p-facility {
  position: relative;
  margin: -14vw 0;
}
@media screen and (max-width: 767px) {
  .p-facility {
    margin: -74vw 0 -22vw;
  }
}
.p-facility__inner {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-facility__inner {
    top: 8rem;
    transform: none;
  }
}
.p-facility__img {
  position: absolute;
  bottom: 0;
  left: 50%;
  display: block;
  width: 113.2rem;
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .p-facility__img {
    bottom: -13rem;
    width: 100%;
    z-index: 2;
  }
}
.p-facility__head {
  position: relative;
  text-align: center;
  padding: 0 0 4px;
}
.p-facility__ttl {
  display: inline-block;
  position: relative;
  font-size: 3.2vw;
  line-height: 1.4;
  font-weight: 700;
  text-align: center;
  letter-spacing: -0.015em;
}
@media screen and (max-width: 767px) {
  .p-facility__ttl {
    font-size: 3.6rem;
  }
  .p-facility__ttl .u-sp {
    line-height: 0;
  }
}
.p-facility__ttl::before {
  content: "";
  position: absolute;
  bottom: 0.4vw;
  left: calc(100% + 0.4vw);
  width: 2.6vw;
  height: 6.1vw;
  background: url(../img/home/ttl_facility.svg) 0 0/100% auto no-repeat;
}
@media screen and (max-width: 767px) {
  .p-facility__ttl::before {
    bottom: auto;
    top: 2rem;
    left: 50%;
    width: 34.3rem;
    height: 12.7rem;
    background: url(../img/home/ttl_facility_sp.svg) 0 0/100% auto no-repeat;
    transform: translateX(-50%);
  }
}
.p-facility__btn {
  width: 25vw;
  height: 5.2vw;
  font-size: 1.7vw;
  border-radius: 0.5rem;
  font-weight: 700;
  margin: 1.9vw auto 0;
}
@media screen and (max-width: 767px) {
  .p-facility__btn {
    width: 31.1rem;
    height: 7rem;
    font-size: 2rem;
    margin-top: 3.2rem;
  }
}
.p-facility__btn a {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border-radius: 0.5rem;
  background: #E9E8DF;
  border: 2px solid #000000;
  box-shadow: 0 4px 0 #000;
  padding-left: 2.4vw;
}
@media screen and (max-width: 767px) {
  .p-facility__btn a {
    justify-content: center;
    padding: 0;
  }
}
.p-facility__btn a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 2.5vw;
  width: 2.1vw;
  height: 2.1vw;
  background: url(../img/common/icn_arrow.svg) 0 0/100% auto no-repeat;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-facility__btn a::before {
    right: 1.2rem;
    width: 2.4rem;
    height: 2.4rem;
  }
}